# Package drop-in: /etc/taler-merchant/conf.d/merchant.conf
# Read secret sections into configuration, but only
# if we have permission to do so.
@inline-secret@ merchantdb-postgres ../secrets/merchant-db.secret.conf

[merchant]
SERVE = systemd
